{
    "aspect_ratio": 0.9050480769230769,
    "comment_count": 0,
    "created_at": "2020-01-02T19:27:39",
    "deletion_reason": null,
    "description": "",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 11,
    "first_seen_at": "2020-01-02T19:27:39",
    "format": "png",
    "height": 1664,
    "hidden_from_users": false,
    "id": 2236850,
    "intensities": {
        "ne": 44.571866,
        "nw": 50.034122,
        "se": 55.371309,
        "sw": 58.044713
    },
    "mime_type": "image/png",
    "name": "twiheart.png",
    "orig_sha512_hash": "da89071d2ec32ca73588d970fafd743bd0446b268b19f4ec9013e951af76010256c667a6ccbbafbf916fef551ade05240e9f573530ef10a7fd760dfea383e361",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/2/2236850.png",
        "large": "https://derpicdn.net/img/2020/1/2/2236850/large.png",
        "medium": "https://derpicdn.net/img/2020/1/2/2236850/medium.png",
        "small": "https://derpicdn.net/img/2020/1/2/2236850/small.png",
        "tall": "https://derpicdn.net/img/2020/1/2/2236850/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/2/2236850/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/2/2236850/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/2/2236850/thumb_tiny.png"
    },
    "score": 24,
    "sha512_hash": "ea576b21ece049631c5e3be72b7393dc311af3ef1ad3049d8d6ee5fe556b8ad1831970044127dce540028186e1c0c27d71b178d1f8de94fd6405760e343c4c36",
    "source_url": "https://twitter.com/llamalauncher1/status/1212253962331516928",
    "spoilered": false,
    "tag_count": 5,
    "tag_ids": [
        29837,
        40482,
        42350,
        46192,
        443430
    ],
    "tags": [
        "heart",
        "safe",
        "solo",
        "twilight sparkle",
        "artist:llamalauncher"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-02T19:28:01",
    "uploader": "llamaLauncher",
    "uploader_id": 468752,
    "upvotes": 25,
    "view_url": "https://derpicdn.net/img/view/2020/1/2/2236850__safe_artist-colon-llamalauncher_twilight+sparkle_heart_solo.png",
    "width": 1506,
    "wilson_score": 0.7399408363534897
}
